Loading...
null

Piattaforme, ambienti e sistemi operativi supportati da Prevenzione delle minacce Endpoint Security for Linux
Articoli tecnici ID:   KB87073
Ultima modifica:  01/04/2019
Con punteggio:


Ambiente

Prevenzione delle minacce McAfee Endpoint Security for Linux (ENSLTP) 10.5.x, 10.2.x

Riepilogo

Quando Linux rilascia nuovi sistemi operativi o Service Pack, le guide del prodotto originali potrebbero non rispecchiare la policy di supporto corrente per tali piattaforme. La maggior parte delle informazioni seguenti è disponibile nella guida del prodotto. Tuttavia, alcune delle informazioni sono disponibili solo nelle istruzioni relative alla gestione dei prodotti pubblicate nella Knowledge Base.
Aggiornamenti recenti a questo articolo
Data Aggiornamento
4 febbraio 2019 La sezione "Versioni supportate di McAfee Agent" è stata aggiornata.
31 gennaio 2019 La sezione "Sistemi operativi supportati" è stata aggiornata per indicare che ENSLTP 10.5.3 supporta 7.6 CentOS.
25 gennaio 2019 CentOS 7.0 è stato aggiunto alla sezione "Sistemi operativi supportati".
16 gennaio 2019 La sezione "Sistemi operativi supportati" è stata aggiornata:
  • CentOS 7.6 (64 bit) aggiunto.
  • È stato aggiunto che Ubuntu 18.04 (64 bit) richiede McAfee Agent 5.5.1.362 (o versioni successive).
10 gennaio 2019 La sezione "Sistemi operativi supportati" è stata aggiornata per ENSLTP 10.5.4.

Per ricevere notifiche email quando l'articolo viene aggiornato, fare clic su Sottoscrivi sul lato destro della pagina. Per sottoscriversi, è necessario effettuare l'accesso.


Contenuti
Fare clic per espandere la sezione che si desidera visualizzare:

Il software, gli upgrade, le versioni di manutenzione e la documentazione del prodotto McAfee sono disponibili nel sito di download dei prodotti all'indirizzo: http://www.mcafee.com/us/downloads/downloads.aspx.

NOTA: per accedere è necessario disporre di un codice di autorizzazione valido. Nell'articolo KB56057 vengono fornite ulteriori informazioni sul sito di download dei prodotti, nonché posizioni alternative da cui scaricare alcuni prodotti.

Versione ENSLTP Numero build Released to Support (RTS) Disponibilità generale Note sulla versione Problemi noti
10.5.4 10.5.4-106 N/D 8 gennaio 2019 PD28169 KB87518
10.5.3 10.5.3-1650 N/D 13 novembre 2018 PD28099 KB87518
10.5.2 10.5.2-1621 N/D 9 ottobre 2018 PD27993 KB87518
10.5.1 Hotfix 1251617 (HF1251617) 10.5.1-1600 N/D 11 settembre 2018 PD27967 KB87518
10.5.1 10.5.1-1582 N/D 14 agosto 2018 PD27891 KB87518
10.5.0 10.5.0-1485 N/D 8 maggio 2018 PD27549 KB87518
10.2.3 Hotfix 1251530 (HF1251530) 10.2.3-1590 N/D 11 settembre 2018 PD27966 KB87518
10.2.3 Hotfix 1244379 (HF1244379) 10.2.3-1519 10 luglio 2018

NOTA: questo hotfix è disponibile solo presso l'Assistenza tecnica.
Per informazioni di contatto, consultare la sezione Informazioni correlate riportata di seguito.
N/D Disponibile presso l'assistenza tecnica KB87518
10.2.3 Hotfix 1240853 (HF1240853) 10.2.3-1498 12 giugno 2018

NOTA: questo hotfix è disponibile solo presso l'Assistenza tecnica.
Per informazioni di contatto, consultare la sezione Informazioni correlate riportata di seguito.
N/D Disponibile presso l'assistenza tecnica KB87518
10.2.3 10.2.3-1459 12 aprile 2018 8 maggio 2018 PD27674 KB87518
10.2.2 Hotfix 1230337 (HF1230337) 10.2.2-1370 13 marzo 2018

NOTA: questo hotfix è disponibile solo presso l'Assistenza tecnica.
Per informazioni di contatto, consultare la sezione Informazioni correlate riportata di seguito.
N/D PD27626 KB87518
10.2.2 Hotfix 1224120 (HF1224120) 10.2.2-1320 N/D 13 febbraio 2018 PD27600 KB87518
10.2.2 Hotfix 1220887 (HF1220887) 10.2.2-1285 N/D 23 gennaio 2018 PD27477 KB87518
10.2.2 10.2.2-1098 N/D 28 settembre 2017 PD27257 KB87518
10.2.1 Hotfix 1195156 (HF1195156) 10.2.1-887 N/D 12 luglio 2017 PD27163 KB87518
10.2.1 10.2.1-815 N/D 27 marzo 2017 PD26991 KB87518
10.2.0 10.2.0-534 N/D 8 settembre 2016 PD26514 KB87518
NOTE:
  • ENSLTP non può essere utilizzato su piattaforme a 32 bit.
  • ENSLTP supporta Security-Enhanced Linux (SELinux).
Sistema operativo Service Pack ENSLTP 10.2.0 ENSLTP 10.2.1 ENSLTP 10.2.2 ENSLTP 10.2.3 ENSLTP 10.5.0 ENSLTP 10.5.1-10.5.2 ENSLTP 10.5.3 ENSLTP 10.5.4
Amazon Linux 2 (2.0.20180622.1) (64 bit) No No No No No
Amazon Linux 2 (2017.12) (64 bit) No No No
Amazon Linux AMI 2018.03 (64 bit) No No No No No
Amazon Linux AMI 2017.9 (64 bit) No No
Amazon Linux AMI 2014.03 / 2014.09 / 2015.03 / 2015.09 / 2016.03 / 2016.09 / 2017.03 (64 bit)
CentOS 7.6 (64 bit) 1 No No No No No No
CentOS 7.5 (64 bit) No No No
CentOS 7.4 (64 bit) No No
CentOS 7.0 / 7.1 / 7.2 / 7.3 (64 bit)
CentOS 6.10 (64 bit) No No No No
CentOS 6.9 (64 bit) No
CentOS 6.0 / 6.1 / 6.2 / 6.3 / 6.4 / 6.5 / 6.6 / 6.7 / 6.8 (64 bit)
CentOS su Amazon Elastic Compute Cloud (Amazon EC2) (64 bit)
Debian 9.0 (scansione su richiesta e scansione all'accesso) No No No No
Debian 9.0 (solo scansione su richiesta) No No
Debian 8.0 (solo scansione su richiesta) No
Fedora 25 / 26 (desktop e server) No No
Fedora 22 / 23 / 24 (desktop e server) No
Linux Mint 17.0 Qiana No
Novell Open Enterprise Server 11 (64 bit) SP1
openSUSE 42.1 No
Oracle Enterprise Linux 7.x sia Red Hat che UEK 6.7 (64 bit)
Oracle Enterprise Linux 6.x sia Red Hat che UEK 6.7 (64 bit)
Red Hat Enterprise Linux 7.6 Server (64 bit) 1 No No No No No No
Red Hat Enterprise Linux 7.5 Server (64 bit) No No No
Red Hat Enterprise Linux 7.4 Server (64 bit) No No
Red Hat Enterprise Linux 7.1 / 7.2 / 7.3 Server (64 bit)
Red Hat Enterprise Linux 6.10 Server (64 bit) No No No No
Red Hat Enterprise Linux 6.9 Server (64 bit) No
Red Hat Enterprise Linux 6.0 / 6.1 / 6.2 / 6.3 / 6.4 / 6.5 / 6.6 / 6.7 / 6.8 Server (64 bit)
Red Hat Enterprise Linux 5.10 / 5.11 Server (64 bit) No No No No
Red Hat Enterprise Linux Workstation 7.6 (64 bit) 1 No No No No No No
Red Hat Enterprise Linux Workstation 7.5 No No No
Red Hat Enterprise Linux Workstation 7.4 No No
Red Hat Enterprise Linux Workstation 7.1 / 7.2 / 7.3 No
Red Hat Enterprise Linux Workstation 6.10 No No No No
Red Hat Enterprise Linux Workstation 6.9 No
Red Hat Enterprise Linux Workstation 6.0 / 6.1 / 6.2 / 6.3 / 6.4 / 6.5 / 6.6 / 6.7 / 6.8 No
Red Hat Enterprise Linux 7 su Amazon Elastic Compute Cloud (Amazon EC2) (64 bit)
SUSE Linux Desktop 12 SP1, SP2 No
SUSE Linux Desktop 11 SP3 No
SUSE Linux Enterprise Server 15 (64 bit) 1 No No No No No No
SUSE Linux Enterprise Server 12 (64 bit) SP3 No No No
SUSE Linux Enterprise Server 12 (64 bit) SP1, SP2
SUSE Linux Enterprise Server 11 (64 bit) SP3, SP4
SUSE Linux Enterprise Server 11 (64 bit) SP2 No
SUSE su Amazon Elastic Compute Cloud (Amazon EC2) (64 bit)
Ubuntu 18.04 (64 bit) 2 No No No No No
Ubuntu 17.04 / 17.10 (64 bit) No No No
Ubuntu 16.04 / 16.10 (64 bit)
Ubuntu 15.04 / 15.10 (64 bit) No
Ubuntu 14.04 (64 bit)
Ubuntu 12.04 (64 bit)
Ubuntu su Amazon Elastic Compute Cloud (Amazon EC2) (64 bit)

1 Richiede McAfee Agent 5.6.0 o versioni successive.
2 Richiede McAfee Agent 5.5.1.362 o versioni successive.

Torna all'inizio
Prodotto Versione minima di ePO
ENSLTP 10.2.0-10.5.4 Si consiglia ePO 5.10.0 o versioni successive
ePO 5.3.x è la versione minima
0 1
23ENSLTP 10.2.2 e versioni successive richiede McAfee Agent a 64 bit. McAfee Agent a 32 bit non è supportato.
Versione di McAfee Agent ENSLTP 10.2.0-10.2.1 ENSLTP 10.2.2-10.2.3 ENSLTP 10.5.0-10.5.4
McAfee Agent 5.6.0 e versioni successive
McAfee Agent 5.5.x
McAfee Agent 5.0.6 e versioni successive
McAfee Agent 5.0.5 No
McAfee Agent 5.0.3-5.0.4 No No

NOTA: McAfee annuncia la fine del ciclo di vita (EOL) per McAfee Agent 5.0.x il 17 dicembre 2019. McAfee consiglia ai clienti che ancora utilizzano McAfee Agent 5.0.x di effettuare l'upgrade alla versione più recente del prodotto per garantire un supporto continuo. Per informazioni dettagliate sulla fine del ciclo di vita di McAfee Agent, consultare l'articolo KB51573.
4 5
A causa dei rischi per la sicurezza che comporta l'esecuzione di un motore di scansione non aggiornato, McAfee impone attivamente una policy di fine del ciclo di vita (EOL) per i motori di scansione obsoleti e interrompe tutte le verifiche interne dei file DAT per tali motori. Pertanto, tutti i problemi rilevati in un motore di scansione EOL non sono più considerati coperti dall'Assistenza.

Per informazioni importanti sul motore di scansione antimalware più recente, consultare l'articolo KB66741.
Versione ENSLTP Versione del motore di scansione
10.5.2-10.5.4 6000, 5900
10.2.0-10.2.3 e 10.5.0-10.5.1 5800, 5900
7
8 9
0
Versione ENSLTP Cluster supportati
10.2.0-10.2.3 e 10.5.0-10.5.4 Novell Cluster Services (NCS)
10.2.2-10.2.3 e 10.5.0-10.5.4 Veritas Cluster Solution (VCS) 1

1 VxFS è supportato solo per la scansione su richiesta; è necessario disattivare la scansione all'accesso. 1
2 3
4
Componente Requisiti
Processori
  • Processore basato su architettura Intel® x86_64 che supporta Intel Extended Memory 64-bit Technology (Intel EM64T)
  • Processore basato su architettura AMD x86_64 con tecnologia AMD a 64 bit
Memoria
  • Minimo: 2 GB di RAM
  • Consigliato: 4 GB di RAM
Spazio libero su disco Minimo: 4 GB
Piattaforme virtuali
  • Citrix Xen
  • Hyper-V (supportato con ENSLTP 10.2.3 e 10.5.1 (e versioni successive))
  • KVM
  • VirtualBox
  • VMware
  • Xen
Ambiente paravirtuale Sistema operativo guest su Xen Hypervisor
5
6

Dichiarazione di non responsabilità

Il contenuto di questo articolo è stato scritto in inglese. In caso di differenze tra il contenuto in inglese e la traduzione, fare sempre riferimento al contenuto in iglese. Parte del contenuto è stata tradotta con gli strumenti di traduzione automatica di Microsoft.

Classifica questo documento

Beta Translate with

Select a desired language below to translate this page.